<?xml version="1.0" encoding="US-ASCII" ?>
    <!-- Field: Doc-Info; Name: Generator; Value: GoFiler Complete; Version: 5.3a -->
    <!-- Field: Doc-Info; Name: VendorURI; Value: http://www.novaworks.co -->
    <!-- Field: Doc-Info; Name: Source; Value: ACFN%2D 20191231 10K FY DFN.xfr; Date: 2020%2D03%2D25T17:19:12Z -->
    <!-- Field: Doc-Info; Name: Status; Value: 0x80060001 -->
    <!-- Field: Doc-Info; Name: Misc; Value: 96Mps7xRiXgen8uDanwsWaqGWbP9z5Z86ekhvWB9bWmqryQuMsXwYiZmDjWGcTEL -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:dei="http://xbrl.sec.gov/dei/2019-01-31" xmlns:us-gaap="http://fasb.org/us-gaap/2019-01-31" xmlns:us-roles="http://fasb.org/us-roles/2019-01-31" xmlns:srt="http://fasb.org/srt/2019-01-31" xmlns:srt-types="http://fasb.org/srt-types/2019-01-31" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:us-types="http://fasb.org/us-types/2019-01-31" xmlns:ACFN="http://acornenergy.com/20191231" elementFormDefault="qualified" targetNamespace="http://acornenergy.com/20191231">
    <annotation>
      <appinfo>
	<link:roleType roleURI="http://acornenergy.com/role/DocumentAndEntityInformation" id="DocumentAndEntityInformation">
	  <link:definition>00000001 - Document - Document and Entity Information</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/BalanceSheets" id="BalanceSheets">
	  <link:definition>00000002 - Statement - Consolidated Balance Sheets</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/BalanceSheetsParenthetical" id="BalanceSheetsParenthetical">
	  <link:definition>00000003 - Statement - Consolidated Balance Sheets (Parenthetical)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/StatementsOfOperations" id="StatementsOfOperations">
	  <link:definition>00000004 - Statement - Consolidated Statements of Operations</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/StatementsOfChangesInDeficitequity" id="StatementsOfChangesInDeficitequity">
	  <link:definition>00000005 - Statement - Consolidated Statements of Changes in (Deficit)/Equity</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/StatementsOfCashFlows" id="StatementsOfCashFlows">
	  <link:definition>00000006 - Statement - Consolidated Statements of Cash Flows</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/StatementsOfCashFlowsParenthetical" id="StatementsOfCashFlowsParenthetical">
	  <link:definition>00000007 - Statement - Consolidated Statements of Cash Flows (Parenthetical)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/NatureOfOperations" id="NatureOfOperations">
	  <link:definition>00000008 - Disclosure - Nature of Operations</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SummaryOfSignificantAccountingPolicies" id="SummaryOfSignificantAccountingPolicies">
	  <link:definition>00000009 - Disclosure - Summary of Significant Accounting Policies</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/DsitSolutionsLtd.Dsit" id="DsitSolutionsLtd.Dsit">
	  <link:definition>00000010 - Disclosure - DSIT Solutions, Ltd. ('DSIT')</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/InvestmentInOmnimetrix" id="InvestmentInOmnimetrix">
	  <link:definition>00000011 - Disclosure - Investment in Omnimetrix</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Inventory" id="Inventory">
	  <link:definition>00000012 - Disclosure - Inventory</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/PropertyAndEquipmentNet" id="PropertyAndEquipmentNet">
	  <link:definition>00000013 - Disclosure - Property and Equipment, Net</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Leases" id="Leases">
	  <link:definition>00000014 - Disclosure - Leases</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Debt" id="Debt">
	  <link:definition>00000015 - Disclosure - Debt</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/OtherCurrentLiabilities" id="OtherCurrentLiabilities">
	  <link:definition>00000016 - Disclosure - Other Current Liabilities</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/CommitmentsAndContingencies" id="CommitmentsAndContingencies">
	  <link:definition>00000017 - Disclosure - Commitments and Contingencies</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Equity" id="Equity">
	  <link:definition>00000018 - Disclosure - Equity</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxes" id="IncomeTaxes">
	  <link:definition>00000019 - Disclosure - Income Taxes</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/RelatedPartyBalancesAndTransactions" id="RelatedPartyBalancesAndTransactions">
	  <link:definition>00000020 - Disclosure - Related Party Balances and Transactions</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformation" id="SegmentReportingAndGeographicInformation">
	  <link:definition>00000021 - Disclosure - Segment Reporting and Geographic Information</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Revenue" id="Revenue">
	  <link:definition>00000022 - Disclosure - Revenue</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SubsequentEvents" id="SubsequentEvents">
	  <link:definition>00000023 - Disclosure - Subsequent Events</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SummaryOfSignificantAccountingPoliciesPolicies" id="SummaryOfSignificantAccountingPoliciesPolicies">
	  <link:definition>00000024 - Disclosure - Summary of Significant Accounting Policies (Policies)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SummaryOfSignificantAccountingPoliciesTables" id="SummaryOfSignificantAccountingPoliciesTables">
	  <link:definition>00000025 - Disclosure - Summary of Significant Accounting Policies (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/DsitSolutionsLtd.DsitTables" id="DsitSolutionsLtd.DsitTables">
	  <link:definition>00000026 - Disclosure - DSIT Solutions, Ltd. ('DSIT') (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/InventoryTables" id="InventoryTables">
	  <link:definition>00000027 - Disclosure - Inventory (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/PropertyAndEquipmentNetTables" id="PropertyAndEquipmentNetTables">
	  <link:definition>00000028 - Disclosure - Property and Equipment, Net (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/LeasesTables" id="LeasesTables">
	  <link:definition>00000029 - Disclosure - Leases (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/OtherCurrentLiabilitiesTables" id="OtherCurrentLiabilitiesTables">
	  <link:definition>00000030 - Disclosure - Other Current Liabilities (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/EquityTables" id="EquityTables">
	  <link:definition>00000031 - Disclosure - Equity (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxesTables" id="IncomeTaxesTables">
	  <link:definition>00000032 - Disclosure - Income Taxes (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformationTables" id="SegmentReportingAndGeographicInformationTables">
	  <link:definition>00000033 - Disclosure - Segment Reporting and Geographic Information (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/RevenueTables" id="RevenueTables">
	  <link:definition>00000034 - Disclosure - Revenue (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/NatureOfOperationsDetailsNarrative" id="NatureOfOperationsDetailsNarrative">
	  <link:definition>00000035 - Disclosure - Nature of Operations (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SummaryOfSignificantAccountingPoliciesDetailsNarrative" id="SummaryOfSignificantAccountingPoliciesDetailsNarrative">
	  <link:definition>00000036 - Disclosure - Summary of Significant Accounting Policies (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SummaryOfSignificantAccountingPolicies-ScheduleOfEffectOnNetIncomeAndWeightedAverageNumberOfSharesDetails" id="SummaryOfSignificantAccountingPolicies-ScheduleOfEffectOnNetIncomeAndWeightedAverageNumberOfSharesDetails">
	  <link:definition>00000037 - Disclosure - Summary of Significant Accounting Policies - Schedule of Effect on Net Income and Weighted Average Number of Shares (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/DsitSolutionsLtd.DsitDetailsNarrative" id="DsitSolutionsLtd.DsitDetailsNarrative">
	  <link:definition>00000038 - Disclosure - DSIT Solutions, Ltd. ('DSIT') (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/DsitSolutionsLtd.Dsit-ScheduleOfStatementsOfOperationsDetails" id="DsitSolutionsLtd.Dsit-ScheduleOfStatementsOfOperationsDetails">
	  <link:definition>00000039 - Disclosure - DSIT Solutions, Ltd. ('DSIT') - Schedule of Statements of Operations (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/DsitSolutionsLtd.Dsit-ScheduleOfEquityInvestmentBalanceInDsitDetails" id="DsitSolutionsLtd.Dsit-ScheduleOfEquityInvestmentBalanceInDsitDetails">
	  <link:definition>00000040 - Disclosure - DSIT Solutions, Ltd. ('DSIT') - Schedule of Equity Investment Balance in DSIT (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/InvestmentInOmnimetrixDetailsNarrative" id="InvestmentInOmnimetrixDetailsNarrative">
	  <link:definition>00000041 - Disclosure - Investment in Omnimetrix (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/InventoryDetailsNarrative" id="InventoryDetailsNarrative">
	  <link:definition>00000042 - Disclosure - Inventory (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Inventory-ScheduleOfInventoryDetails" id="Inventory-ScheduleOfInventoryDetails">
	  <link:definition>00000043 - Disclosure - Inventory - Schedule of Inventory (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/PropertyAndEquipmentNetDetailsNarrative" id="PropertyAndEquipmentNetDetailsNarrative">
	  <link:definition>00000044 - Disclosure - Property and Equipment, Net (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/PropertyAndEquipmentNet-ScheduleOfPropertyAndEquipmentDetails" id="PropertyAndEquipmentNet-ScheduleOfPropertyAndEquipmentDetails">
	  <link:definition>00000045 - Disclosure - Property and Equipment, Net - Schedule of Property and Equipment (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/LeasesDetailsNarrative" id="LeasesDetailsNarrative">
	  <link:definition>00000046 - Disclosure - Leases (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Leases-ScheduleOfSupplementalCashFlowInformationRelatedToLeasesDetails" id="Leases-ScheduleOfSupplementalCashFlowInformationRelatedToLeasesDetails">
	  <link:definition>00000047 - Disclosure - Leases - Schedule of Supplemental Cash Flow Information Related to Leases (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Leases-ScheduleOfSupplementalBalanceSheetInformationRelatedToLeasesDetails" id="Leases-ScheduleOfSupplementalBalanceSheetInformationRelatedToLeasesDetails">
	  <link:definition>00000048 - Disclosure - Leases - Schedule of Supplemental Balance Sheet Information Related to Leases (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Leases-ScheduleOfFutureMinimumLeasePaymentsDetails" id="Leases-ScheduleOfFutureMinimumLeasePaymentsDetails">
	  <link:definition>00000049 - Disclosure - Leases - Schedule of Future Minimum Lease Payments (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Leases-ScheduleOfFutureMinimumLeasePaymentsDetailsParenthetical" id="Leases-ScheduleOfFutureMinimumLeasePaymentsDetailsParenthetical">
	  <link:definition>00000050 - Disclosure - Leases - Schedule of Future Minimum Lease Payments (Details) (Parenthetical)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/DebtDetailsNarrative" id="DebtDetailsNarrative">
	  <link:definition>00000051 - Disclosure - Debt (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/OtherCurrentLiabilities-ComponentsOfOtherCurrentLiabilitiesDetails" id="OtherCurrentLiabilities-ComponentsOfOtherCurrentLiabilitiesDetails">
	  <link:definition>00000052 - Disclosure - Other Current Liabilities - Components of Other Current Liabilities (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/CommitmentsAndContingenciesDetailsNarrative" id="CommitmentsAndContingenciesDetailsNarrative">
	  <link:definition>00000053 - Disclosure - Commitments and Contingencies (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/EquityDetailsNarrative" id="EquityDetailsNarrative">
	  <link:definition>00000054 - Disclosure - Equity (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Equity-ScheduleOfStockOptionsFairValueAssumptionsEstimatedUsingBlack-scholesPricingModelDetails" id="Equity-ScheduleOfStockOptionsFairValueAssumptionsEstimatedUsingBlack-scholesPricingModelDetails">
	  <link:definition>00000055 - Disclosure - Equity - Schedule of Stock Options Fair Value Assumptions Estimated Using Black-Scholes Pricing Model (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Equity-SummaryOfStockOptionActivityDetails" id="Equity-SummaryOfStockOptionActivityDetails">
	  <link:definition>00000056 - Disclosure - Equity - Summary of Stock Option Activity (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Equity-SummaryOfInformationRegardingToOptionsOutstandingAndExercisableDetails" id="Equity-SummaryOfInformationRegardingToOptionsOutstandingAndExercisableDetails">
	  <link:definition>00000057 - Disclosure - Equity - Summary of Information Regarding to Options Outstanding and Exercisable (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Equity-SummaryOfWarrantActivityDetails" id="Equity-SummaryOfWarrantActivityDetails">
	  <link:definition>00000058 - Disclosure - Equity - Summary of Warrant Activity (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxesDetailsNarrative" id="IncomeTaxesDetailsNarrative">
	  <link:definition>00000059 - Disclosure - Income Taxes (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxes-CompositionOfLossFromContinuingOperationsBeforeIncomeTaxesDetails" id="IncomeTaxes-CompositionOfLossFromContinuingOperationsBeforeIncomeTaxesDetails">
	  <link:definition>00000060 - Disclosure - Income Taxes - Composition of Loss from Continuing Operations Before Income Taxes (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxes-ComponentsOfIncomeTaxExpenseDetails" id="IncomeTaxes-ComponentsOfIncomeTaxExpenseDetails">
	  <link:definition>00000061 - Disclosure - Income Taxes - Components of Income Tax Expense (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxes-SummaryOfReconciliationBetweenFederalTaxRateDetails" id="IncomeTaxes-SummaryOfReconciliationBetweenFederalTaxRateDetails">
	  <link:definition>00000062 - Disclosure - Income Taxes - Summary of Reconciliation Between Federal Tax Rate (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxes-ScheduleOfDeferredTaxAssetsAndLiabilitiesDetails" id="IncomeTaxes-ScheduleOfDeferredTaxAssetsAndLiabilitiesDetails">
	  <link:definition>00000063 - Disclosure - Income Taxes - Schedule of Deferred Tax Assets and Liabilities (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/IncomeTaxes-SummaryOfTaxLossCarryforwardsDetails" id="IncomeTaxes-SummaryOfTaxLossCarryforwardsDetails">
	  <link:definition>00000064 - Disclosure - Income Taxes - Summary of Tax Loss Carryforwards (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/RelatedPartyBalancesAndTransactionsDetailsNarrative" id="RelatedPartyBalancesAndTransactionsDetailsNarrative">
	  <link:definition>00000065 - Disclosure - Related Party Balances and Transactions (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformationDetailsNarrative" id="SegmentReportingAndGeographicInformationDetailsNarrative">
	  <link:definition>00000066 - Disclosure - Segment Reporting and Geographic Information (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformation-SummaryOfSegmentedDataDetails" id="SegmentReportingAndGeographicInformation-SummaryOfSegmentedDataDetails">
	  <link:definition>00000067 - Disclosure - Segment Reporting and Geographic Information - Summary of Segmented Data (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformation-ScheduleOfReconciliationOfSegmentDataToConsolidatedStatementOfOperationsDetails" id="SegmentReportingAndGeographicInformation-ScheduleOfReconciliationOfSegmentDataToConsolidatedStatementOfOperationsDetails">
	  <link:definition>00000068 - Disclosure - Segment Reporting and Geographic Information - Schedule of Reconciliation of Segment Data to Consolidated Statement of Operations (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformation-ScheduleOfReconciliationOfSegmentDataToConsolidatedStatementOfOperationsDetailsParenthetical" id="SegmentReportingAndGeographicInformation-ScheduleOfReconciliationOfSegmentDataToConsolidatedStatementOfOperationsDetailsParenthetical">
	  <link:definition>00000069 - Disclosure - Segment Reporting and Geographic Information - Schedule of Reconciliation of Segment Data to Consolidated Statement of Operations (Details) (Parenthetical)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformation-ScheduleOfReconciliationOfSegmentDataToConsolidatedStatementBalanceSheetDetails" id="SegmentReportingAndGeographicInformation-ScheduleOfReconciliationOfSegmentDataToConsolidatedStatementBalanceSheetDetails">
	  <link:definition>00000070 - Disclosure - Segment Reporting and Geographic Information - Schedule of Reconciliation of Segment Data to Consolidated Statement Balance Sheet (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformation-ScheduleOfRevenueFromCustomersByGeographicalAreasDetails" id="SegmentReportingAndGeographicInformation-ScheduleOfRevenueFromCustomersByGeographicalAreasDetails">
	  <link:definition>00000071 - Disclosure - Segment Reporting and Geographic Information - Schedule of Revenue from Customers by Geographical Areas (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SegmentReportingAndGeographicInformation-ScheduleOfRevenuesAccountsReceivableFromMajorCustomersDetails" id="SegmentReportingAndGeographicInformation-ScheduleOfRevenuesAccountsReceivableFromMajorCustomersDetails">
	  <link:definition>00000072 - Disclosure - Segment Reporting and Geographic Information - Schedule of Revenues, Accounts Receivable from Major Customers (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/RevenueDetailsNarrative" id="RevenueDetailsNarrative">
	  <link:definition>00000073 - Disclosure - Revenue (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Revenue-ScheduleOfDisaggregatesOfRevenueDetails" id="Revenue-ScheduleOfDisaggregatesOfRevenueDetails">
	  <link:definition>00000074 - Disclosure - Revenue - Schedule of Disaggregates of Revenue (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Revenue-ScheduleOfDeferredRevenueActivityDetails" id="Revenue-ScheduleOfDeferredRevenueActivityDetails">
	  <link:definition>00000075 - Disclosure - Revenue - Schedule of Deferred Revenue Activity (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Revenue-ScheduleOfDeferredChargesActivityDetails" id="Revenue-ScheduleOfDeferredChargesActivityDetails">
	  <link:definition>00000076 - Disclosure - Revenue - Schedule of Deferred Charges Activity (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/Revenue-ScheduleOfSalesCommissionsContractAssetsDetails" id="Revenue-ScheduleOfSalesCommissionsContractAssetsDetails">
	  <link:definition>00000077 - Disclosure - Revenue - Schedule of Sales Commissions Contract Assets (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://acornenergy.com/role/SubsequentEventsDetailsNarrative" id="SubsequentEventsDetailsNarrative">
	  <link:definition>00000078 - Disclosure - Subsequent Events (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:linkbaseRef xlink:type="simple" xlink:href="acfn-20191231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Presentation Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="acfn-20191231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Label Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="acfn-20191231_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Calculation Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="acfn-20191231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Definition Links" />
      </appinfo>
    </annotation>
    <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
    <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
    <import namespace="http://xbrl.sec.gov/dei/2019-01-31" schemaLocation="https://xbrl.sec.gov/dei/2019/dei-2019-01-31.xsd" />
    <import namespace="http://fasb.org/us-gaap/2019-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2019/elts/us-gaap-2019-01-31.xsd" />
    <import namespace="http://fasb.org/us-types/2019-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2019/elts/us-types-2019-01-31.xsd" />
    <import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
    <import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
    <import namespace="http://xbrl.sec.gov/country/2017-01-31" schemaLocation="https://xbrl.sec.gov/country/2017/country-2017-01-31.xsd" />
    <import namespace="http://xbrl.sec.gov/currency/2019-01-31" schemaLocation="https://xbrl.sec.gov/currency/2019/currency-2019-01-31.xsd" />
    <import namespace="http://fasb.org/srt/2019-01-31" schemaLocation="http://xbrl.fasb.org/srt/2019/elts/srt-2019-01-31.xsd" />
    <import namespace="http://fasb.org/srt-types/2019-01-31" schemaLocation="http://xbrl.fasb.org/srt/2019/elts/srt-types-2019-01-31.xsd" />
    <element id="ACFN_MinimumLoanBalance" name="MinimumLoanBalance" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ScheduleOfSalesCommissionsContractAssetsTableTextBlock" name="ScheduleOfSalesCommissionsContractAssetsTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdditionsDuringPeriod" name="AdditionsDuringPeriod" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RecognizedAsCostOfSales" name="RecognizedAsCostOfSales" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ShareBasedCompensationArrangementByShareBasedPaymetAwardNonOptionOutstandingWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementByShareBasedPaymetAwardNonOptionOutstandingWeightedAverageExercisePrice" nillable="true" xbrli:periodType="instant" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ShareBasedCompensationArrangementByShareBasedPaymetAwardWeightedAverageExercisePriceGranted" name="ShareBasedCompensationArrangementByShareBasedPaymetAwardWeightedAverageExercisePriceGranted" nillable="true" xbrli:periodType="duration" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ShareBasedCompensationArrangementByShareBasedPaymetAwardWeightedAverageExercisePriceExercised" name="ShareBasedCompensationArrangementByShareBasedPaymetAwardWeightedAverageExercisePriceExercised" nillable="true" xbrli:periodType="duration" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ShareBasedCompensationArrangementByShareBasedPaymetAwardWeightedAverageExercisePriceForfeited" name="ShareBasedCompensationArrangementByShareBasedPaymetAwardWeightedAverageExercisePriceForfeited" nillable="true" xbrli:periodType="duration" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SegmentIncomeLossBeforeIncomeTaxes" name="SegmentIncomeLossBeforeIncomeTaxes" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PercentageAcquiredByOneOfCompanysDirectors" name="PercentageAcquiredByOneOfCompanysDirectors" nillable="true" xbrli:periodType="instant" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PaymentsToAcquirePreferredStock" name="PaymentsToAcquirePreferredStock" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PercentageOfDividendsAccruedAnnum" name="PercentageOfDividendsAccruedAnnum" nillable="true" xbrli:periodType="duration" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DividendPayableTreatedAsLoan" name="DividendPayableTreatedAsLoan" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PercentageOfAllEligibleInvoices" name="PercentageOfAllEligibleInvoices" nillable="true" xbrli:periodType="duration" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ScheduleOfDeferredRevenueActivityTableTextBlock" name="ScheduleOfDeferredRevenueActivityTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ScheduleOfDeferredChargesActivityTableTextBlock" name="ScheduleOfDeferredChargesActivityTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AgreedPaymentScheduledDateByHoldings" name="AgreedPaymentScheduledDateByHoldings" nillable="true" xbrli:periodType="duration" type="xbrli:dateItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ShareBasedCompensationArrangementByShareBasedPaymentAwardFairValueOptionsGrantsInPeriodIssued" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardFairValueOptionsGrantsInPeriodIssued" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DirectorFeesPaidInCommonStock" name="DirectorFeesPaidInCommonStock" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ProceedsFromSaleOfInterestsInDsitNetOfTransactionCosts" name="ProceedsFromSaleOfInterestsInDsitNetOfTransactionCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_IncreaseDecreaseInAmountsDueToDsitAndDirectors" name="IncreaseDecreaseInAmountsDueToDsitAndDirectors" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_GainLossOnSaleOfInvestmentNetOfApplicableTaxAndTransactionCosts" name="GainLossOnSaleOfInvestmentNetOfApplicableTaxAndTransactionCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AccruedAdditionalQuarterlyDividends" name="AccruedAdditionalQuarterlyDividends" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_GainLossOnSaleOfInterestInNetOfWithholdingTaxesAndTransactionCosts" name="GainLossOnSaleOfInterestInNetOfWithholdingTaxesAndTransactionCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ImpairmentOfInvestmentInDsit" name="ImpairmentOfInvestmentInDsit" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_IncomeLossFromContinuingOperationsBeforeIncomeLossFromEquityMethodInvestment" name="IncomeLossFromContinuingOperationsBeforeIncomeLossFromEquityMethodInvestment" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_FinanceIncomeExpenseNet" name="FinanceIncomeExpenseNet" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdjustmentOfRetainedEarnings" name="AdjustmentOfRetainedEarnings" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AccruedDividendInPreferredSharesOfSubsidiary" name="AccruedDividendInPreferredSharesOfSubsidiary" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SharesIssuedInLieuOfDirectorFees" name="SharesIssuedInLieuOfDirectorFees" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SharesIssuedInLieuOfDirectorFeesShares" name="SharesIssuedInLieuOfDirectorFeesShares" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ProfessionalFeesPaidInCommonStock" name="ProfessionalFeesPaidInCommonStock" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OfferingCosts" name="OfferingCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MaximumFinancingOfAccountReceivableFormulabasedAgreement" name="MaximumFinancingOfAccountReceivableFormulabasedAgreement" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DistributionOfRightsCommencedDescription" name="DistributionOfRightsCommencedDescription" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_UnallocatedCostOfCorporateHeadquarters" name="UnallocatedCostOfCorporateHeadquarters" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NetIncomeLossBeforeIncomeTaxesForReportableSegments" name="NetIncomeLossBeforeIncomeTaxesForReportableSegments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdditionDuringPeriod" name="AdditionDuringPeriod" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SalesCommissionsContractAssets" name="SalesCommissionsContractAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AmortizationOfSalesCommissionsContractAssets" name="AmortizationOfSalesCommissionsContractAssets" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SalesCommissionsContractAssetsAdditionsDuringPeriod" name="SalesCommissionsContractAssetsAdditionsDuringPeriod" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_UnpaidDividendPayment" name="UnpaidDividendPayment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdjustmentsToAdditionalPaidInCapitalPurchaseOfNoncontrollingInterest" name="AdjustmentsToAdditionalPaidInCapitalPurchaseOfNoncontrollingInterest" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RepaymentsOfLoansFromDsit" name="RepaymentsOfLoansFromDsit" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AccruedPreferredDividends" name="AccruedPreferredDividends" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_InvestmentInDsit" name="InvestmentInDsit" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_InvestmentInDsitSolutionsLtdTextBlock" name="InvestmentInDsitSolutionsLtdTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NoncontrollingInterestsPolicyTextBlock" name="NoncontrollingInterestsPolicyTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_TreasuryStockPolicyTextBlock" name="TreasuryStockPolicyTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DeferredIncomeTaxesPolicy" name="DeferredIncomeTaxesPolicy" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ScheduleOfEquityInvestmentBalanceTableTextBlock" name="ScheduleOfEquityInvestmentBalanceTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CashHeldAtBank" name="CashHeldAtBank" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ConsolidatedCompaniesMinimumOwnershipPercentage" name="ConsolidatedCompaniesMinimumOwnershipPercentage" nillable="true" xbrli:periodType="instant" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ExpenseRelatedToChangeInAllowanceForDoubtfulAccounts" name="ExpenseRelatedToChangeInAllowanceForDoubtfulAccounts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DepositedCashAndCashEquivalents" name="DepositedCashAndCashEquivalents" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_WeightedAverageNumberOfSharesOutstandingWarrants" name="WeightedAverageNumberOfSharesOutstandingWarrants" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_WeightedAverageNumberOfSharesOutstandingStockOption" name="WeightedAverageNumberOfSharesOutstandingStockOption" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_GrossProceedsBeforeTransactionCostsProfessionalFeesAndWithholdingTaxes" name="GrossProceedsBeforeTransactionCostsProfessionalFeesAndWithholdingTaxes" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PercentageOfIncomeOrLossOnClosingTransaction" name="PercentageOfIncomeOrLossOnClosingTransaction" nillable="true" xbrli:periodType="duration" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_TransactionCosts" name="TransactionCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_WithholdingTaxes" name="WithholdingTaxes" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_EstimatedTransactionCostsAndWitholdingTaxesOffsetNetOfProfessionalFeesAndInterestIncome" name="EstimatedTransactionCostsAndWitholdingTaxesOffsetNetOfProfessionalFeesAndInterestIncome" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RepaymentofLoanPrincipalandInterestDuetoDirector" name="RepaymentofLoanPrincipalandInterestDuetoDirector" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ProceedsFromSaleOfInvestment" name="ProceedsFromSaleOfInvestment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ForeignExchangeRateValue" name="ForeignExchangeRateValue" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ForeignCurrencyTransactionAndTranslationAdjustmentNetOfTax" name="ForeignCurrencyTransactionAndTranslationAdjustmentNetOfTax" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ImpairmentOfInvestment" name="ImpairmentOfInvestment" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_GrossProceedsfromSaleofInvestment" name="GrossProceedsfromSaleofInvestment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OperatingLossCarryforwardsSubjectToExpirationIn2023" name="OperatingLossCarryforwardsSubjectToExpirationIn2023" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OperatingLossCarryforwardsSubjectToExpirationUnlimited" name="OperatingLossCarryforwardsSubjectToExpirationUnlimited" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ConsultingAndOtherFeesToDirectors" name="ConsultingAndOtherFeesToDirectors" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SecuredCommitmentsFromCompanysBoardOfDirectors" name="SecuredCommitmentsFromCompanysBoardOfDirectors" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_GainOnSaleOfInterestInDsitNetOfTransactionCosts" name="GainOnSaleOfInterestInDsitNetOfTransactionCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AssetsOfOmnimetrixHeadquarters" name="AssetsOfOmnimetrixHeadquarters" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AssetsOfCorporateHeadquarters" name="AssetsOfCorporateHeadquarters" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MajorCustomerBalance" name="MajorCustomerBalance" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MajorCustomerBalancePercentage" name="MajorCustomerBalancePercentage" nillable="true" xbrli:periodType="duration" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ValueOfExpiredWarrants" name="ValueOfExpiredWarrants" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NoncashLeaseExpense" name="NoncashLeaseExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RightofuseAssetsNetOfDeferredRent" name="RightofuseAssetsNetOfDeferredRent" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OperatingLeaseLiabilites" name="OperatingLeaseLiabilites" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ScheduleOfStatementsOfOperationsTableTextBlock" name="ScheduleOfStatementsOfOperationsTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ReclassificationFromInterestExpense" name="ReclassificationFromInterestExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_WeightedAverageExercisePriceOfOptionsAndWarrants" name="WeightedAverageExercisePriceOfOptionsAndWarrants" nillable="true" xbrli:periodType="duration" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ReduceRightofassetAndDeferredRent" name="ReduceRightofassetAndDeferredRent" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdditionalTaxLiability" name="AdditionalTaxLiability" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ReceivedTaxRefundAmount" name="ReceivedTaxRefundAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_InterestAndLinkageAmount" name="InterestAndLinkageAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_BalanceOfReceivingRefundBankAccount" name="BalanceOfReceivingRefundBankAccount" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ExchangeGainOnTax" name="ExchangeGainOnTax" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_FeesPaidOutAmount" name="FeesPaidOutAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AggregateTaxRefundHeldInBank" name="AggregateTaxRefundHeldInBank" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_LoanAmount" name="LoanAmount" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_UnpaidAccruedDividends" name="UnpaidAccruedDividends" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CashPaidForOperatingLeaseLiabilities" name="CashPaidForOperatingLeaseLiabilities" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PaymentOfOutstandingBalanceDate" name="PaymentOfOutstandingBalanceDate" nillable="true" xbrli:periodType="duration" type="xbrli:dateItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_LoanBalanceUnderLoanAndSecurityAgreement" name="LoanBalanceUnderLoanAndSecurityAgreement" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MonthlyServiceChargeAndInterestOutstanding" name="MonthlyServiceChargeAndInterestOutstanding" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AvailableToBorrowedAmount" name="AvailableToBorrowedAmount" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PartnerSensorTransactionDescription" name="PartnerSensorTransactionDescription" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AnnualLicensingFee" name="AnnualLicensingFee" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_IncreaseNumberOfSharesAvailableForGrant" name="IncreaseNumberOfSharesAvailableForGrant" nillable="true" xbrli:periodType="instant" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OperatingLossCarryforwardsSubjectToExpirationIn2025To2031" name="OperatingLossCarryforwardsSubjectToExpirationIn2025To2031" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OperatingLossCarryforwardsSubjectToExpirationIn2032To2039" name="OperatingLossCarryforwardsSubjectToExpirationIn2032To2039" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_IntersegmentRevenues" name="IntersegmentRevenues" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdjustmentToRetainedEarnings" name="AdjustmentToRetainedEarnings" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OptionsExercisePrice" name="OptionsExercisePrice" nillable="true" xbrli:periodType="instant" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NumberOfOptionsExercised" name="NumberOfOptionsExercised" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecreaseInAccountsPayableAccruedExpensesOtherCurrentLiabilitiesAndNoncurrentLiabilities" name="DecreaseInAccountsPayableAccruedExpensesOtherCurrentLiabilitiesAndNoncurrentLiabilities" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_IncreaseInOperatingLeaseLiability" name="IncreaseInOperatingLeaseLiability" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AmountsInNotesToConsolidatedFinancialStatementsPolicyTextBlock" name="AmountsInNotesToConsolidatedFinancialStatementsPolicyTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RecentlyAdoptedAccountingPrinciplesPolicyTextBlock" name="RecentlyAdoptedAccountingPrinciplesPolicyTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ScheduleOfSupplementalCashFlowInformationRelatedToLeasesTableTextBlock" name="ScheduleOfSupplementalCashFlowInformationRelatedToLeasesTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ScheduleOfSupplementalBalanceSheetInformationRelatedToLeasesTableTextBlock" name="ScheduleOfSupplementalBalanceSheetInformationRelatedToLeasesTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_EstimatedLifeOfCustomerRelationship" name="EstimatedLifeOfCustomerRelationship" nillable="true" xbrli:periodType="duration" type="xbrli:durationItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdvancePaymentForMonitoringFeesTerm" name="AdvancePaymentForMonitoringFeesTerm" nillable="true" xbrli:periodType="duration" type="xbrli:durationItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_InterestIncomeAmount" name="InterestIncomeAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_LeaseExtendedDate" name="LeaseExtendedDate" nillable="true" xbrli:periodType="duration" type="xbrli:dateItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_LesseeOperatingLeaseLiabilityImputedInterestAmount" name="LesseeOperatingLeaseLiabilityImputedInterestAmount" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_PGMember" name="PGMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CPMember" name="CPMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OmnimetrixHoldingsIncMember" name="OmnimetrixHoldingsIncMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_HardwareMember" name="HardwareMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MonitoringMember" name="MonitoringMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CapitalizedSalesCommissionsMember" name="CapitalizedSalesCommissionsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OMXHoldingsIncMember" name="OMXHoldingsIncMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OmnimetrixMember" name="OmnimetrixMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_LoanandSecurityAgreementMember" name="LoanandSecurityAgreementMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_TwoThousandSixStockincentivePlanMember" name="TwoThousandSixStockincentivePlanMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NonEmployeeDirectorsMember" name="NonEmployeeDirectorsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_InTheYearEndingDecemberThirtyOneTwoThousandNineteenMember" name="InTheYearEndingDecemberThirtyOneTwoThousandNineteenMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_InTheSixMonthPeriodJuneThirtyTwoThousandTwentyMember" name="InTheSixMonthPeriodJuneThirtyTwoThousandTwentyMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_BoardOfDirectorsMember" name="BoardOfDirectorsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_TwoThousandSixAmendedAndRestatedStockincentivePlanMember" name="TwoThousandSixAmendedAndRestatedStockincentivePlanMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DirectorsMember" name="DirectorsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OtherRevenueRelatedToAccessoriesRepairsAndOtherMiscellaneousChargesMember" name="OtherRevenueRelatedToAccessoriesRepairsAndOtherMiscellaneousChargesMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_HWMember" name="HWMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_JuneThirtyTwoThousandTwentyMember" name="JuneThirtyTwoThousandTwentyMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_TwoThousandSixDirectorPlanMember" name="TwoThousandSixDirectorPlanMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ProductsAndServicesMember" name="ProductsAndServicesMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OtherMember" name="OtherMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MrWoolardMember" name="MrWoolardMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_JuneThirtyTwoThousandTwentyOneMember" name="JuneThirtyTwoThousandTwentyOneMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_JuneThirtyTwoThousandTwentyTwoAndThereafterMember" name="JuneThirtyTwoThousandTwentyTwoAndThereafterMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_FiveQuartersEachMember" name="FiveQuartersEachMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_EntityShareholdersEquityMember" name="EntityShareholdersEquityMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OmniMetrixLLCMember" name="OmniMetrixLLCMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SecurityholdersAndPartiesMember" name="SecurityholdersAndPartiesMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_BackstopAgreementMember" name="BackstopAgreementMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_EmployeesMember" name="EmployeesMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecemberThirtyFirstTwoThousandTwentyMember" name="DecemberThirtyFirstTwoThousandTwentyMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecemberThirtyFirstTwoThousandTwentyOneMember" name="DecemberThirtyFirstTwoThousandTwentyOneMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecemberThirtyFirstTwoThousandTwentyTwoAndThereafterMember" name="DecemberThirtyFirstTwoThousandTwentyTwoAndThereafterMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MarchTwentyTwoThousandNineteenMember" name="MarchTwentyTwoThousandNineteenMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DSITSolutionsLtdMember" name="DSITSolutionsLtdMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_TwoThousandEighteenDsitTransactionMember" name="TwoThousandEighteenDsitTransactionMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DirectorsLoansMember" name="DirectorsLoansMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NISMember" name="NISMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_GridSenseMember" name="GridSenseMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OutsideCreditorMember" name="OutsideCreditorMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CreditorMember" name="CreditorMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_ComputerHardwareAndSoftwareMember" name="ComputerHardwareAndSoftwareMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RangeOfExercisePricesOneMember" name="RangeOfExercisePricesOneMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RangeOfExercisePricesTwoMember" name="RangeOfExercisePricesTwoMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RangeOfExercisePricesThreeMember" name="RangeOfExercisePricesThreeMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RangeOfExercisePricesFourMember" name="RangeOfExercisePricesFourMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RangeOfExercisePricesFiveMember" name="RangeOfExercisePricesFiveMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_LoansFromDirectorsMember" name="LoansFromDirectorsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OmniMetrixLoanAndSecurityAgreementMember" name="OmniMetrixLoanAndSecurityAgreementMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DelawareStateIncomeTaxMember" name="DelawareStateIncomeTaxMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CapitalLossMember" name="CapitalLossMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_FormerBoardChairmanMember" name="FormerBoardChairmanMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MessrsWoolardMember" name="MessrsWoolardMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_JacksonMember" name="JacksonMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_FormerDirectorLoansMember" name="FormerDirectorLoansMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_SegmentTotalMember" name="SegmentTotalMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_AdjustmentsMember" name="AdjustmentsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CustomerAMember" name="CustomerAMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_RevenueMember" name="RevenueMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CustomerMember" name="CustomerMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_IsraeliMember" name="IsraeliMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_IntangibleAssetMember" name="IntangibleAssetMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OperatingLeaseAgreementsMember" name="OperatingLeaseAgreementsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_FebruaryTwoThousandNineteenMember" name="FebruaryTwoThousandNineteenMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DirectorandEmployeeMember" name="DirectorandEmployeeMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NonEmployeeMember" name="NonEmployeeMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CustomerBMember" name="CustomerBMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MonitoringServicesMember" name="MonitoringServicesMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_MiscellaneousRevenueFromSalesOfAccessoriesAndRepairsMember" name="MiscellaneousRevenueFromSalesOfAccessoriesAndRepairsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecemberThirtyFirstTwoThousandEighteenMember" name="DecemberThirtyFirstTwoThousandEighteenMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecemberThirtyFirstTwoThousandNineteenMember" name="DecemberThirtyFirstTwoThousandNineteenMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecemberThirtyFirstTwoThousandTwentyAndThereAfterMember" name="DecemberThirtyFirstTwoThousandTwentyAndThereAfterMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DecemberThirtyFirstTwoThousandTwentyOneAndThereAfterMember" name="DecemberThirtyFirstTwoThousandTwentyOneAndThereAfterMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_FormerDirectorsMember" name="FormerDirectorsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_DocumentAndEntityInformationAbstract" name="DocumentAndEntityInformationAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CashCashEquivalentsRestrictedCashAbstract" name="CashCashEquivalentsRestrictedCashAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_CashPaidDuringYearForAbstract" name="CashPaidDuringYearForAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_InvestmentInDsitSolutionLtdAbstract" name="InvestmentInDsitSolutionLtdAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_NotesToFinancialStatementsAbstract" name="NotesToFinancialStatementsAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="ACFN_OtherCurrentLiabilitiesAbstract" name="OtherCurrentLiabilitiesAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
</schema>
